body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  text-decoration: underline;
}

li {
  margin-bottom: 15px;
  font-family: Montserrat, sans-serif;
}

.hero__center-image {
  position: static;
  padding: 80px 0px;
  border-bottom: 1px solid #e4ebf3;
  background-color: #fff;
  background-image: url('../images/iStock-474186216_edited.jpg');
  background-position: 50% 50%;
  background-size: cover;
  opacity: 1;
}

.hero__section-containers {
  position: static;
  top: -466px;
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}

.hero__section-containers.section--relative {
  position: relative;
  top: 298px;
  z-index: 6;
  width: 80%;
}

.hero-wrapper-two {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 750px;
  margin-right: auto;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.margin-bottom-24 {
  margin-bottom: 24px;
}

.button-primary {
  display: block;
  padding: 7px 15px;
  border-radius: 7px;
  background-color: #004677;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0px;
  text-transform: none;
}

.button-primary:hover {
  background-color: #32343a;
  color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.button__yellow {
  position: static;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  background-color: #fdba26;
  color: #004677;
  font-weight: 600;
  text-align: center;
}

.button-primary.button--teal {
  background-color: #0095a9;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.hero-image.shadow-two {
  position: relative;
  width: 100vw;
  margin-top: 0px;
}

.paragraph {
  padding-top: 16px;
}

.hero__image {
  position: relative;
  z-index: auto;
  width: 100vw;
  height: 85vh;
  -webkit-filter: brightness(88%);
  filter: brightness(88%);
  mix-blend-mode: multiply;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 49%;
  object-position: 50% 49%;
}

.logo--desktop {
  position: static;
  left: 4%;
  top: 4%;
  right: -9px;
  bottom: auto;
  z-index: 90;
  width: 340px;
  max-width: 400px;
  margin-right: 10vw;
  padding: 0px;
  font-family: Montserrat, sans-serif;
}

.heading {
  position: absolute;
  left: 7%;
  top: 24%;
  right: auto;
  bottom: auto;
  z-index: 1;
  max-width: 100%;
  margin-top: -7px;
  font-family: bennet-text-three, sans-serif;
  color: #fff;
  font-weight: 700;
}

.navbar {
  position: absolute;
  top: 35px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  opacity: 1;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
}

.navbar.nav-light {
  position: relative;
  display: block;
  background-color: #fff;
  opacity: 1;
}

.navbar__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-width: 90vw;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  opacity: 1;
}

.nav-link {
  position: static;
  margin-right: 0px;
  margin-left: 24px;
  padding: 0px 5px 6px;
  font-family: bennet-text-one, sans-serif;
  color: hsla(0, 0%, 100%, 0.63);
  font-size: 1em;
  font-weight: 600;
}

.nav-link:hover {
  border-bottom: 1px solid #fdba26;
  color: #fff;
}

.nav-link.w--current {
  border-bottom: 1px solid #fdba26;
  border-radius: 0px;
  color: #fff;
}

.nav-link.navlink--dark {
  border-bottom-color: #004677;
  color: #847d78;
}

.nav-link.navlink--dark.current.w--current {
  color: #2b2723;
}

.nav__contact-link {
  position: static;
  left: -248px;
  top: -3px;
  padding-right: 18px;
  font-family: Montserrat, sans-serif;
  color: #fdba26;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.nav__contact-link.nav-contact--light {
  color: #004677;
}

.nav-menu {
  position: static;
  left: 196px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 8px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  font-size: 13px;
}

.section {
  background-color: #636363;
}

.hero__primary-title {
  position: absolute;
  left: -54px;
  top: -100px;
  font-family: bennet-text-three, sans-serif;
  color: #fff;
  font-size: 47px;
  line-height: 1.25;
  font-weight: 600;
}

.body {
  line-height: 1.5;
}

.nav__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.hero__secondary-title {
  position: absolute;
  left: auto;
  top: 57px;
  right: -59px;
  width: 350px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  text-align: right;
}

.hero__right-image {
  position: static;
  padding: 80px 30px;
  border-bottom: 1px solid #e4ebf3;
  background-color: #fff;
}

.hero__right-image.right-image--dark {
  padding-top: 46px;
  background-color: #24211f;
}

.hero__right-image.our-clients-section {
  display: none;
}

.hero__right-image-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-split {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 46%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.hero-split.hero-larger-text-area {
  max-width: 55%;
}

.text-section__paragraph {
  margin-bottom: 24px;
  font-family: Montserrat, sans-serif;
  color: #2b2723;
}

.text-section__paragraph.light--text {
  color: #fff;
  text-align: left;
}

.hero--mobile-images {
  box-shadow: 0 4px 24px 0 rgba(150, 163, 181, 0.08);
}

.heading-2 {
  margin-top: 4px;
  font-family: bennet-text-one, sans-serif;
  color: #2b2723;
  font-weight: 600;
  text-align: left;
}

.heading-2.light--text {
  color: #fff;
  text-align: left;
}

.heading-2.light--text.heading--center {
  text-align: center;
}

.heading-2.text--center {
  text-align: center;
}

.text-section__divider {
  width: 230px;
  height: 1px;
  margin: 10px auto 17px 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #0095a9;
  text-align: center;
}

.text-section__divider.divider--orange {
  background-color: #ff4a00;
}

.text-section__divider.divider--vertical {
  width: 1px;
  height: 230px;
}

.text-section__upper-subtitle {
  font-family: Montserrat, sans-serif;
  color: #0095a9;
  font-size: 11px;
  font-weight: 600;
  text-align: left;
}

.text-section__upper-subtitle.upper-subtitle--orange {
  color: #ff4a00;
}

.text-section__upper-subtitle.text--center {
  text-align: center;
}

.list-item {
  margin-bottom: 13px;
  padding-bottom: 0px;
  padding-left: 62px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  text-align: left;
}

.list-item.list-item--search {
  background-image: url('../images/noun-1063941.svg');
  background-position: 0% 50%;
  background-size: 50px;
  background-repeat: no-repeat;
}

.list-item.list-item--application {
  background-image: url('../images/noun-4242325.svg');
  background-position: 1% 50%;
  background-size: 37px;
  background-repeat: no-repeat;
}

.list-item.list-item--office {
  background-image: url('../images/noun-1190922.svg');
  background-position: 4px 50%;
  background-size: 40px;
  background-repeat: no-repeat;
}

.list {
  list-style-type: none;
}

.footer__dark-bottom {
  background-color: #24211f;
}

.footer__nav {
  margin-top: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #6e6965;
}

.getintouch--calllink {
  margin-bottom: 16px;
  padding-left: 45px;
  background-image: url('../images/noun-1778824.svg');
  background-position: 0px 0px;
  background-size: 40px;
  background-repeat: no-repeat;
  font-family: Montserrat, sans-serif;
  color: #fdba26;
  font-weight: 800;
  text-decoration: none;
}

.footer-bottom__copyright {
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
}

.text-block {
  text-align: center;
}

.text-block-2 {
  text-align: right;
}

.footer--column-text {
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 11px;
  line-height: 1.6;
}

.footer--column-text.text--center {
  text-align: center;
}

.footer--column-text.text--right {
  text-align: right;
}

.column {
  text-align: center;
}

.footer--link {
  color: #fff;
  text-decoration: none;
}

.clients--names-stars {
  position: absolute;
  left: 74px;
  display: block;
}

.clients--names-stars.names-stars-right {
  left: auto;
  right: 90.398px;
}

.columns {
  width: 40%;
  margin-right: auto;
  margin-left: auto;
}

.link--white--underline {
  color: #fff;
}

.logo--mobile {
  position: static;
  left: 4%;
  top: 4%;
  right: -9px;
  bottom: auto;
  z-index: 90;
  display: none;
  width: 30vw;
  max-width: 400px;
  padding: 0px;
  font-family: Montserrat, sans-serif;
}

.hero--mobile-images {
  display: none;
}

@media screen and (max-width: 991px) {
  .hero__section-containers {
    max-width: 728px;
  }

  .hero__image {
    width: 100vw;
    height: 50vh;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .logo--desktop {
    display: none;
  }

  .div-block {
    width: 80%;
    text-align: left;
  }

  .navbar {
    top: 12px;
  }

  .nav__contact-link {
    margin-right: -10px;
    margin-left: 71px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 14px;
  }

  .nav-menu {
    position: absolute;
    left: auto;
    right: 74px;
    background-color: transparent;
  }

  .hero__primary-title {
    left: -37px;
    top: -173px;
    font-size: 30px;
  }

  .nav__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero__secondary-title {
    top: -90px;
    width: 270px;
    font-size: 14px;
  }

  .hero__right-image-wrapper {
    margin-bottom: -40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .hero-split.hero__image-container {
    display: none;
  }

  .hero-split.hero-larger-text-area {
    max-width: 100%;
  }

  .hero--mobile-images {
    padding-left: 17px;
    float: right;
  }

  .heading-2 {
    color: #2b2723;
    font-size: 30px;
  }

  .text-section__upper-subtitle.upper-subtitle--orange {
    font-size: 10px;
  }

  .footer-bottom__copyright {
    padding-left: 16px;
  }

  .logo--mobile {
    display: block;
  }

  .hero--mobile-images {
    display: inline;
    width: 40%;
    margin-right: auto;
    margin-left: auto;
    float: right;
  }

  .hero--mobile-images.smaller-mobile-image {
    width: 40%;
  }

  .icon {
    border-radius: 2px;
    background-color: transparent;
    color: #fff;
    font-size: 27px;
  }

  .menu-button {
    background-color: transparent;
  }

  .icon-2 {
    color: #5e5e5e;
  }
}

@media screen and (max-width: 767px) {
  .hero__center-image {
    padding: 60px 15px;
  }

  .div-block {
    width: 90%;
  }

  .hero__primary-title {
    top: -161px;
    font-size: 22px;
  }

  .hero__secondary-title {
    top: -95px;
    right: -35px;
    width: 180px;
    font-size: 11px;
  }

  .hero__right-image {
    padding: 60px 15px;
  }

  .logo--mobile {
    width: 35vw;
  }
}

@media screen and (max-width: 479px) {
  .hero__section-containers {
    max-width: none;
  }

  .hero__image {
    position: relative;
    left: 0px;
    top: 0px;
    overflow: visible;
    width: 100vw;
    height: 50vh;
    max-height: none;
    max-width: 100%;
    -o-object-position: 42% 50%;
    object-position: 42% 50%;
  }

  .logo--desktop {
    display: none;
    overflow: hidden;
  }

  .nav__contact-link {
    display: none;
  }

  .nav-menu {
    right: 8px;
    background-color: #0095a9;
  }

  .hero__primary-title {
    left: -29px;
    top: -192px;
    right: 0px;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    font-size: 2.8ch;
    text-align: left;
  }

  .hero__secondary-title {
    left: 0px;
    top: -124px;
    right: 0px;
    width: 60%;
    margin-top: 23px;
    margin-right: -8px;
    margin-left: auto;
    padding-left: 0px;
    font-size: 1.5ch;
    text-align: right;
  }

  .hero__right-image-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-section__paragraph {
    font-size: 12px;
  }

  .hero--mobile-images {
    display: block;
  }

  .heading-2 {
    font-size: 20px;
    line-height: 1.5;
  }

  .text-section__divider {
    margin-left: auto;
  }

  .list-item {
    font-size: 12px;
  }

  .list {
    margin-bottom: 20px;
    padding-left: 5px;
  }

  .footer__nav {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .footer-bottom__copyright {
    font-size: 10px;
  }

  .footer--column-text.footer--link {
    margin-bottom: 20px;
  }

  .column {
    margin-bottom: 20px;
  }

  .logo--mobile {
    display: block;
    overflow: hidden;
    width: 71%;
  }

  .hero--mobile-images {
    display: block;
    width: 80%;
    margin-bottom: 15px;
    padding-left: 0px;
    float: none;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .hero--mobile-images.smaller-mobile-image {
    width: 60%;
  }

  .icon {
    width: 24px;
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: #0095a9;
  }
}

